/* tslint:disable */
/* eslint-disable */
/**
 * e-commerce-service
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: 0.1.74
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * 
 * @export
 * @interface MassUploadDto
 */
export interface MassUploadDto {
    /**
     * 
     * @type {string}
     * @memberof MassUploadDto
     */
    'id': string;
    /**
     * 
     * @type {string}
     * @memberof MassUploadDto
     */
    'fileName': string;
    /**
     * 
     * @type {string}
     * @memberof MassUploadDto
     */
    'createdAt': string;
    /**
     * 
     * @type {string}
     * @memberof MassUploadDto
     */
    'status': MassUploadDtoStatusEnum;
}

export const MassUploadDtoStatusEnum = {
    Pending: 'pending',
    Completed: 'completed'
} as const;

export type MassUploadDtoStatusEnum = typeof MassUploadDtoStatusEnum[keyof typeof MassUploadDtoStatusEnum];


